.plus-service-wrap{margin:0;padding:0;text-align:center;}
.plus-service-wrap li{display:inline-block;font-size:25px;padding:5px 10px;}
.plus-services{border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:20px 0px;padding:10px 0px;background:#f9f7f3;}
@media(max-width:767px){
  .plus-service-wrap li{font-size:18px;}
}